/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*woocommerce - tienda*/

.woocommerce-breadcrumb{margin-top:30px !important; color:#fff !important; margin-bottom: 30px !important;}
.woocommerce-breadcrumb a{color:#fff !important; }

.woocommerce-products-header {margin-bottom: 40px !important; }
.woocommerce-products-header__title, .woocommerce-loop-product__title, .product_title, .suggested-text, .woocommerce-Price-amount, .woocommerce-product-details__short-description p, .nyp label, .posted_in{color:#fff !important;}
.nyp-input{margin-top: 17px; !important;}

.woocommerce-result-count, .woocommerce-ordering, .sku_wrapper, .coupon, .billing_company, .billing_company .input-text{display:none;}

#customer_details .col-2{display:none;} 

.woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 179%;
}

